---
title: 中華PCのドライババックアップ&インストール
description: 
thumbnail: 
emoji: 🪟
date: 2025-04-11
category: Tech
tags: [Windows]
index: true
published: true
---


中華ノートPCのWindows11をクリーンインストールしました。
大手メーカーのPCであればドライバの配布が行われていますが、中華PCの場合はホームページすら無いこともザラなので、事前にドライバをバックアップする必要があります。

### 必要なもの
- USBメモリ(他のファイルがあってもok、容量は8GBくらいあれば十分です)


## ドライバのバックアップ

タスクバーのWindowsアイコンを右クリック→`ターミナル(管理者)`をクリック→「このアプリがデバイスに変更を加えることを許可しますか?」と表示されるので「はい」

![](https://moris.day/files/img/9813FC17-73A4-4CC7-BA7C-F992FC58AF3E.avif)

USBメモリを挿したら、以下のコマンドでドライバをエクスポートします。`D:\`の部分が出力するフォルダなので先ほどのUSBメモリを指定してください。
他に保存しているファイルがある場合は専用のフォルダなどを作成して、そちらを指定してください。
```
dism /online /export-driver /destination:"D:\"
```

![](https://moris.day/files/img/3A5366C4-5D8A-49C9-8DB8-C8604DFCE5E1.avif)

![](https://moris.day/files/img/8DEDB4BC-F12D-4349-9518-3546B88BAB76.avif)
エクスポート完了

![](https://moris.day/files/img/8327F3D0-971D-4B7C-990C-CB8D7F4BFCBB.avif)
USBメモリを見るとドライバのフォルダが追加されている



## Windowsのインストール
ここでは細かく書かないので詳細は各自調べてください

ちなみにインストールメディアの作成には[Rufus](https://rufus.ie/ja/)が便利です。

![](https://moris.day/files/img/ScreenShot_2025-03-26_215013.avif)
スタートを押すとこんなのが出てきます



## バックアップしたドライバのインストール
Windowsのインストールはできましたが、自分の環境ではトラックパッドと指紋認証が使えませんでした。
なので先ほどバックアップしたドライバをインストールしていきます。

バックアップしたドライバの入ったUSBメモリを挿したら、タスクバーのWindowsアイコンを右クリック→`デバイスマネージャー`を開きます。

最上位の項目を右クリックして`ドライバーの追加`→バックアップしたドライバのフォルダを選択し次へを押すとインストールが開始されます。

![](https://moris.day/files/img/2025-04-11_130957.avif)

![](https://moris.day/files/img/2025-04-11_131512.avif)

自動的に必要なドライバを探してインストールしてくれるので、あとは終わるのを待つだけです。(自分の環境では5分ほどかかりました)

![](https://moris.day/files/img/2025-04-11_131735.avif)

![](https://moris.day/files/img/2025-04-11_132313.avif)
ドライバインストール完了

再起動しろと言われたので再起動すると、無事にトラックパッドと指紋認証が使えるようになりました🎉

バックアップしたドライバはWindowsが突然死したときのために削除せず保管しておきましょう。